.pc-archive .pc-archive__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
}
.pc-archive .pc-archive__title {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
}
@keyframes pcArchiveTitleText {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.pc-archive .pc-archive__title-text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #87B7E8;
  animation: pcArchiveTitleText 1.2s ease-out;
}
@keyframes pcArchiveItemTitle {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.pc-archive .pc-archive__items {
  max-width: 1600px;
  margin: 0 auto;
}
.pc-archive .pc-archive__item::before {
  content: '';
  position: absolute;
  height: 1px;
  width: 0;
  background-color: #ddd;
  transition: width 1.2s ease-out;
}
.pc-archive .pc-archive__item._animate::before {
  width: 100%;
}
.pc-archive .pc-archive__item._animate .pc-archive__item-title-body {
  opacity: 1;
  animation: pcArchiveItemTitle 1.2s ease-out;
}
.pc-archive .pc-archive__item-body {
  display: flex;
}
.pc-archive .pc-archive__item-title {
  display: flex;
}
.pc-archive .pc-archive__item-title-body {
  padding-right: 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  opacity: 0;
}
.pc-archive .pc-archive__item-title-body span {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
}
.pc-archive .pc-archive__arrows {
  display: flex;
}
.pc-archive .pc-archive__arrow {
  cursor: pointer;
  width: 48px;
  height: 48px;
  border: 1px solid #87b7e8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.pc-archive .pc-archive__arrow._next {
  transform: rotate(180deg);
  margin-left: 10px;
}
.pc-archive .pc-archive__arrow svg {
  display: block;
  width: 8px;
  height: 16px;
}
.pc-archive .pc-archive__arrow svg path {
  stroke: #aaa;
  transition: stroke 0.3s ease-in-out;
}
.pc-archive .pc-archive__arrow:hover {
  border: 1px solid #87B7E8;
}
.pc-archive .pc-archive__arrow:hover svg path {
  stroke: #87B7E8;
}
.pc-archive .pc-archive__item-slides {
  overflow: visible;
}
.pc-archive .pc-archive__item-slide._animate::after {
  opacity: 1;
}
.pc-archive .pc-archive__item-slide._animate .pc-archive__item-title {
  opacity: 1;
  animation: pcArchiveItemTitle 1.2s ease-out;
}
.pc-archive .pc-archive__item-slide._animate .pc-archive__item-slide-date {
  opacity: 1;
  animation: pcArchiveItemSlideDate 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.pc-archive .pc-archive__item-slide._animate .pc-archive__item-slide-image {
  opacity: 1;
}
.pc-archive .pc-archive__item-slide._animate .pc-archive__item-slide-image::after {
  left: 100%;
  right: 0;
}
.pc-archive .pc-archive__item-slide._animate .pc-archive__item-slide-description {
  opacity: 1;
  transform: translateY(0);
  animation: pcArchiveItemSlideDescription 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.pc-archive .pc-archive__item-slide._animate .pc-archive__item-slide-link {
  opacity: 1;
  transform: translateY(0);
  animation: pcArchiveItemSlideLink 1.5s cubic-bezier(0.7, 0, 0.3, 1);
}
@keyframes pcArchiveItemSlideDate {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.pc-archive .pc-archive__item-slide-date {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  opacity: 0;
}
.pc-archive .pc-archive__item-slide-image {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  opacity: 0;
  transition: opacity 1.5s ease-out;
  -webkit-tap-highlight-color: transparent;
}
.pc-archive .pc-archive__item-slide-image:hover img {
  transform: scale(1.05);
  transition: transform 0.3s ease-in-out;
}
.pc-archive .pc-archive__item-slide-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.pc-archive .pc-archive__item-slide-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  bottom: 0;
  top: 0;
  transition: left 1s cubic-bezier(0.7, 0, 0.3, 1), right 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  background-color: #87B7E8;
  z-index: 102;
}
@keyframes pcArchiveItemSlideDescription {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.pc-archive .pc-archive__item-slide-description {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  opacity: 0;
  transform: translateY(80px);
  margin-bottom: 20px;
}
@keyframes pcArchiveItemSlideLink {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.pc-archive .pc-archive__item-slide-link {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  display: inline-block;
  opacity: 0;
  transform: translateY(80px);
  transition: transform 0.5s ease-in, color 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.pc-archive .pc-archive__item-slide-link:hover {
  color: #87B7E8;
}
@media all and (min-width: 1601px) {
  .pc-archive .pc-archive__item-title {
    width: 495px;
    min-width: 495px;
  }
  .pc-archive .pc-archive__item-slider {
    width: 100%;
    height: 500px;
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .pc-archive .pc-archive__item-slides {
    position: absolute;
    right: 0;
    left: calc(50% - 320px);
  }
}
@media all and (max-width: 1600px) {
  .pc-archive .pc-archive__item {
    position: relative;
  }
  .pc-archive .pc-archive__item::before {
    right: 25px;
    left: 0;
    top: 0;
  }
  .pc-archive .pc-archive__item-slider {
    max-width: calc(100% - 320px);
  }
}
@media all and (min-width: 1441px) {
  .pc-archive .pc-archive__item-title {
    width: 320px;
    min-width: 320px;
  }
  .pc-archive .pc-archive__item-body {
    padding-top: 40px;
  }
  .pc-archive .pc-archive__item-slide.swiper-slide {
    width: 460px;
  }
  .pc-archive .pc-archive__item-slide-image {
    height: 345px;
  }
}
@media all and (max-width: 1440px) {
  .pc-archive .pc-archive__item-body {
    padding-top: 90px;
  }
  .pc-archive .pc-archive__item-title {
    position: absolute;
    top: 40px;
  }
  .pc-archive .pc-archive__item-slider {
    max-width: 100%;
  }
  .pc-archive .pc-archive__item-slides {
    overflow: visible;
  }
  .pc-archive .pc-archive__item-slide.swiper-slide {
    width: 400px;
  }
  .pc-archive .pc-archive__item-slide-image {
    height: 290px;
  }
  .pc-archive .pc-archive__arrows {
    display: none;
  }
}
@media all and (min-width: 1281px) {
  .pc-archive .pc-archive__wrap {
    padding-left: 25px;
    padding-bottom: 200px;
  }
  .pc-archive .pc-archive__title-text {
    font-size: 100px;
    line-height: 120px;
    padding-top: 80px;
    margin-bottom: 80px;
  }
  .pc-archive .pc-archive__item-title-body span {
    font-size: 37px;
    line-height: 18px;
  }
  .pc-archive .pc-archive__item-slide-date {
    font-size: 18px;
    line-height: 25px;
  }
  .pc-archive .pc-archive__item-slide-image {
    margin-bottom: 20px;
  }
  .pc-archive .pc-archive__item-slide-description {
    font-size: 18px;
    line-height: 25px;
    height: 50px;
  }
}
@media all and (max-width: 1280px) {
  .pc-archive .pc-archive__wrap {
    padding-left: 18px;
    padding-bottom: 150px;
  }
  .pc-archive .pc-archive__title-text {
    font-size: 56px;
    line-height: 68px;
    padding-top: 60px;
    margin-bottom: 60px;
  }
  .pc-archive .pc-archive__item::before {
    right: 18px;
  }
  .pc-archive .pc-archive__item-body {
    padding-top: 80px;
  }
  .pc-archive .pc-archive__item-title {
    top: 35px;
  }
  .pc-archive .pc-archive__item-slide.swiper-slide {
    width: 360px;
  }
  .pc-archive .pc-archive__item-title-body span {
    font-size: 24px;
    line-height: 24px;
  }
  .pc-archive .pc-archive__item-slide-image {
    height: 250px;
    margin-bottom: 15px;
  }
  .pc-archive .pc-archive__item-slide-date {
    font-size: 16px;
    line-height: 21px;
  }
  .pc-archive .pc-archive__item-slide-description {
    font-size: 16px;
    line-height: 21px;
  }
}
@media all and (min-width: 1025px) {
  .pc-archive .pc-archive__wrap {
    padding-top: 66px;
  }
  .pc-archive .pc-archive__item-body {
    padding-bottom: 40px;
  }
  .pc-archive .pc-archive__item-slide-link {
    font-size: 14px;
    line-height: 25px;
  }
}
@media all and (max-width: 1024px) {
  .pc-archive .pc-archive__wrap {
    padding-top: 50px;
    padding-bottom: 80px;
  }
  .pc-archive .pc-archive__title-text {
    font-size: 40px;
    line-height: 48px;
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .pc-archive .pc-archive__item-body {
    padding-top: 70px;
    padding-bottom: 30px;
  }
  .pc-archive .pc-archive__item-title {
    top: 30px;
  }
  .pc-archive .pc-archive__item-slide.swiper-slide {
    width: 320px;
  }
  .pc-archive .pc-archive__item-title-body span {
    font-size: 21px;
    line-height: 21px;
  }
  .pc-archive .pc-archive__item-slide-date {
    font-size: 14px;
    line-height: 19px;
  }
  .pc-archive .pc-archive__item-slide-image {
    height: 220px;
    margin-bottom: 10px;
  }
  .pc-archive .pc-archive__item-slide-description {
    font-size: 14px;
    line-height: 19px;
  }
  .pc-archive .pc-archive__item-slide-link {
    font-size: 12px;
    line-height: 17px;
  }
}
@media all and (min-width: 769px) {
  .pc-archive .pc-archive__item-slide-date {
    margin-bottom: 15px;
  }
}
@media all and (max-width: 768px) {
  .pc-archive .pc-archive__wrap {
    padding-left: 10px;
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .pc-archive .pc-archive__title-text {
    font-size: 24px;
    line-height: 32px;
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .pc-archive .pc-archive__item::before {
    right: 10px;
  }
  .pc-archive .pc-archive__item-body {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .pc-archive .pc-archive__item-title {
    top: 20px;
  }
  .pc-archive .pc-archive__item-slide.swiper-slide {
    width: 280px;
  }
  .pc-archive .pc-archive__item-title-body span {
    font-size: 18px;
    line-height: 18px;
  }
  .pc-archive .pc-archive__item-slide-date {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .pc-archive .pc-archive__item-slide-image {
    height: 200px;
  }
  .pc-archive .pc-archive__item-slide-description {
    font-size: 12px;
    line-height: 17px;
  }
}
body._black .pc-archive .pc-archive__wrap {
  background-color: #1F2433;
}
body._black .pc-archive .pc-archive__item::before {
  background-color: #37415E;
}
body._black .pc-archive .pc-archive__arrow {
  border: 1px solid #37415E;
}
body._black .pc-archive .pc-archive__arrow svg path {
  stroke: #5B6583;
}
body._black .pc-archive .pc-archive__arrow:hover {
  border: 1px solid #87B7E8;
}
body._black .pc-archive .pc-archive__arrow:hover svg path {
  stroke: #87B7E8;
}
body._black .pc-archive .pc-archive__item-title span {
  color: #fff;
}
body._black .pc-archive .pc-archive__item-slide-date {
  color: #fff;
}
body._black .pc-archive .pc-archive__item-slide-description {
  color: #fff;
}
body._black .pc-archive .pc-archive__item-slide-link {
  color: #fff;
}
body._black .pc-archive .pc-archive__item-slide-link:hover {
  color: #87B7E8;
}
